## libtie-hash-indexed-perl 0.05%2Bds1

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

ppport.h:
	perl -e 'use Devel::PPPort;Devel::PPPort::WriteFile();'

override_dh_auto_configure: ppport.h
	dh_auto_configure

override_dh_auto_clean:
	rm -f ppport.h
	dh_auto_clean
