## libtie-hash-indexed-perl 0.05+ds1

=== debian/changelog ===
libtie-hash-indexed-perl (0.05+ds1-3build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:36:06 +0000

libtie-hash-indexed-perl (0.05+ds1-3build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:13:50 -0600

libtie-hash-indexed-perl (0.05+ds1-3) unstable; urgency=medium

  * Set Multi-Arch: same

 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Jul 2018 22:04:56 +0200

libtie-hash-indexed-perl (0.05+ds1-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat
  * Enable hardening=all
  * Move to git dpm
 
 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Jul 2018 18:11:41 +0200

libtie-hash-indexed-perl (0.05+ds1-1) unstable; urgency=low

  * Initial Release (Closes: #873360).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 26 Aug 2017 23:18:03 +0200
