=== debian/control ===
Source: libtie-hash-indexed-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper (>= 11),
 perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-indexed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-indexed-perl.git
Homepage: https://metacpan.org/release/Tie-Hash-Indexed
Testsuite: autopkgtest-pkg-perl

Package: libtie-hash-indexed-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Ordered hashes for Perl
 This module implements an ordered hash, meaning that it associates keys
 with values like a Perl hash, but keeps the keys in a consistent order.
 .
 Tie::Hash::Indexed is very similar to Tie::IxHash. However, it is written
 completely in XS and usually about twice as fast as Tie::IxHash. It's quite a
 lot faster when it comes to clearing or deleting entries from large hashes.
 .
 However compared to Tie::IxHash, only the plain tying mechanism is supported.
