## libtie-hash-indexed-perl 0.08

=== debian/changelog ===
libtie-hash-indexed-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Remove repackaging framework.
    The shipped ppport.h is new enough, no need to exclude and re-create it.
  * Import upstream version 0.08.
  * Document ppport.h in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2020 18:00:52 +0100

libtie-hash-indexed-perl (0.07+ds1-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.07+ds1.
  * Drop unused debian/.git-dpm.
  * Add debian/upstream/metadata.
  * Drop patches, fixed upstream.
  * Update long description, following upstream's changed description.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 21:56:22 +0100
