=== debian/control ===
Source: libtie-hash-indexed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-indexed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-indexed-perl.git
Homepage: https://metacpan.org/release/Tie-Hash-Indexed
Rules-Requires-Root: no

Package: libtie-hash-indexed-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Ordered hashes for Perl
 This module implements an ordered hash, meaning that it associates keys
 with values like a Perl hash, but keeps the keys in a consistent order.
 .
 Tie::Hash::Indexed is intentionally very similar to other ordered hash
 modules, most prominently Hash::Ordered. However, Tie::Hash::Indexed is
 written completely in XS and is, often significantly, faster than other
 modules. For a lot of operations, it's more than twice as fast as
 Hash::Ordered, especially when using the object-oriented interface instead of
 the tied interface. Other modules, for example Tie::IxHash, are even slower.
 .
 The object-oriented interface of Tie::Hash::Indexed is almost identical to
 that of Hash::Ordered, so in most cases you should be able to easily replace
 one with the other.
