=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Hash-Indexed   .*/Tie-Hash-Indexed-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
