## libtie-hash-indexed-perl 0.08+ds1

=== debian/changelog ===
libtie-hash-indexed-perl (0.08+ds1-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:55 +0000

libtie-hash-indexed-perl (0.08+ds1-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:45 +0100

libtie-hash-indexed-perl (0.08+ds1-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:11 +0100

libtie-hash-indexed-perl (0.08+ds1-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:13:40 +0100

libtie-hash-indexed-perl (0.08+ds1-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:25 +0100

libtie-hash-indexed-perl (0.08+ds1-1) unstable; urgency=medium

  * Readd repackaging framework in order to be robust against rebuilt.
  * Modernize debian/watch

 -- Bastien Roucariès <rouca@debian.org>  Mon, 30 Aug 2021 22:04:38 +0000
